/*
 Custom Abacus styles
*/

body, html, .text-lead {
    word-spacing: -0.03em;
    color: var(--abacus-black);
}

html {
  scroll-behavior: smooth;
}

[id] {
  --scroll-margin-top: 92px;
  scroll-margin-top: var(--scroll-margin-top); /* altura del teu header */
}

  @media (max-width: 991px) {
    [id] {
      --scroll-margin-top: 75px;
    }
  }

  @media (max-width: 478px) {
    [id] {
      --scroll-margin-top: 62px;
    }
  }

h1, .h1, h2, .h2, h3, .h3 {
    word-spacing: 0.075em;
}

h4, .h4 {
    word-spacing: -0.05em;
}

/* Nav Menu */
.scrolling .nav-wrapper.brxe-section {
    padding-top: var(--space-xs);
    padding-bottom: var(--space-xs);
}

.nav-menu .bricks-nav-menu {
    align-items: center;
}

.nav-menu.brxe-nav-menu .bricks-nav-menu .sub-menu{
    overflow: hidden;
}

@media(max-width: 991px) {
    .nav-menu.brxe-nav-menu .bricks-mobile-menu > li.bricks-button {
        margin-left: var(--space-2xs);
        margin-top: var(--space-2xs);
    }
    .nav-menu.brxe-nav-menu .bricks-mobile-menu > li.bricks-button > a {
        padding-left: 0;
        padding-right: 0;
        line-height: 1;
    }
}


.rotate-center {
	-webkit-animation: rotate-center 2.5s ease-in-out 1s infinite both;
	        animation: rotate-center 2.5s ease-in-out 1s infinite both;
}

.delay-05 {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

  /**
  * ----------------------------------------
  * animation rotate-center
  * ----------------------------------------
  */
  @-webkit-keyframes rotate-center {
    0% {
      -webkit-transform: rotate(0);
              transform: rotate(0);
    }
    50% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  @keyframes rotate-center {
    0% {
      -webkit-transform: rotate(0);
              transform: rotate(0);
    }
    50% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }

.accordion-content-wrapper a:not(.bricks-button) {
  text-decoration: underline;
}